/* font-family: 'Lato', sans-serif;
font-family: 'Nunito', sans-serif;
font-family: 'Open Sans', sans-serif; */

/* FEATURED APPS SECTION */
#featured-apps {
    background-color: #F2F2F2;
    /* background-color: #1D0328; */
    padding-bottom: 3rem;
}

/* TITLE CONTAINER */
.title-container-fa {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 4rem;
    box-sizing: border-box;
}

.title-container-fa > h2 {
    width: 100%;
    font-family: 'Lato', sans-serif;
    font-size: 2.2rem;
    color: #009CC1;
    text-align: center;
    margin-bottom: 30px;
}

/* Creates the two lines on the side of the "Featured Apps & Use Cases" title */
.title-container-fa > h2::before,
.title-container-fa > h2::after {
    display: inline-block;
    content: "";
    border-top: 2px solid #009CC1;
    width: 5rem;
    margin: -.5rem 1rem;
    transform: translateY(-1rem);
}

/* TEXT CONTAINER */
.title-container-fa > div {
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.title-container-fa > div > p {
    width: 100%;
    text-align: center;
    color: black;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 1.5rem;
    line-height: 2.2rem;
}

/* LINK */
.title-container-fa > div > a {
    color: #f27e3f;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 1.7rem;
    text-decoration: none;
    padding-top: 25px;
}

.title-container-fa > div > a:hover {
    cursor: default;
}

/* APP CARDS */
.fa-container {
    display: flex;
    justify-content: center;
}

.fa-container > .card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 65%;
}

.card-container > .app-card {
    perspective: 1000px;
    flex:0 0 22%;
    width: 100%; 
    height: 275px;
    position: relative;
    margin: 0 1rem 2rem 1rem;
    box-sizing: border-box;
    transition: transform 1s;
    transform-style: preserve-3d;
}

.app-card:hover .back-content {
    transform: rotateY(0deg);
}

.app-card:hover .front-content {
    transform: rotateY(180deg);
}

.app-card, .front-content, .back-content {
    width: 100%;
    height: 100%;
} 

.card {
    background-color: white;
    position: absolute; /*WHEN REMOVED, FLEX WRAP WORKS, BUT BACK-CONTENT SHOWS BELOW FRONT-CONTENT*/
    width: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    cursor: default;
    transition: 0.6s;
	transform-style: preserve-3d;
	position: relative;
}

/* FRONT OF CARD */
.front-content {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    transition: 0.6s;
	transform-style: preserve-3d;
	position: absolute;
	top: 0;
    left: 0;
    z-index: 2;
	transform: rotateY(0deg);
}

.front-content > img {
    width: 55%;
    max-height: 150px;
    margin: 0 auto;
}

.front-content > h6 {
    width: 100%;
    color: #14bfdd;
    font-family: 'Lato', sans-serif;
    font-size: 1.25rem;
    text-align: center;
}

/* BACK OF CARD */
.back-content {
    width: 100%;
    height: 100%;
    transform: rotateY( 180deg );
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    transition: 0.6s;
	transform-style: preserve-3d;
	position: absolute;
	top: 0;
    left: 0;
    transform: rotateY(-180deg);
}

.back-content > p {
    font-family: 'Lato', sans-serif;
    font-size: 1.3rem;
    text-align: center;
    display: inline;
    width: 90%;
}

.back-content > p > p {
    display: inline;
}

.acronym {
    font-family: 'Lato', sans-serif;
    font-size: 1.3rem;
    position: relative;
    color: #009CC1;
    display: inline;
}

.acronym > .tooltipText {
    visibility: hidden;
    background-color: #009CC1;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    position: absolute;
    z-index: 3;
    bottom: 100%;
    left: 50%;
    margin-left: -60px;
    font-family: 'Lato', sans-serif;
    font-size: 1rem;
    text-align: center;
    padding: 4px;
}

.acronym:hover .tooltipText {
    visibility: visible;
}

.back-content > a > button {
    width: 100%;
    text-align: center;
    padding: .5em .7em;
    background-color: transparent;
    color: #009cc1;
    font-size: 1.3rem;
    font-family: 'Nunito', sans-serif;
    font-weight: 300;
    letter-spacing: 2px;
    border: 2px solid #009cc1;
    border-radius: 100px;
    outline: 0 none;
    text-decoration: none;
}

.back-content > a > button:hover {
    cursor: pointer;
}

/* PHONE - single column of apps*/
@media (min-width: 320px) and (max-width: 480px) {
    
    /* TITLE CONTAINER */
    .title-container-fa {
        padding: 3rem 1rem;
    }
    
    .title-container-fa > h2 {
        font-size: 2rem;
    }

    /* Creates the two lines on the side of the "Featured Apps & Use Cases" title */
    .title-container-fa > h2::before,
    .title-container-fa > h2::after {
        display: none;
    }
    
    .title-container-fa > div {
        width: 75%;
    }
    
    .title-container-fa > div > p{
        font-size: 1.4rem;
    }
    
    .title-container-fa > div > a {
        text-align: center;
        font-size: 1.2rem;
        line-height: 2rem;
    }
    
    
    /* APP CARDS */   
    .card-container > .app-card {
        flex:0 0 100%;
        height: 250px;
    }
    
    .back-content > p {
        font-size: 1rem;
    }
    
    .acronym {
        font-size: 1rem;
    }

    .back-content > a > button {
        padding: .5em .7em;
        font-size: 1rem;
    }
}

/* PHONE TO TABLET - single column of apps and app card is resized */
@media (min-width: 481px) and (max-width: 767px) {
    
    /* TITLE CONTAINER */
    .title-container-fa {
        padding: 3rem;
    }
    
    .title-container-fa > h2 {
        font-size: 2rem;
    }

    /* Creates the two lines on the side of the "Featured Apps & Use Cases" title */
    .title-container-fa > h2::before,
    .title-container-fa > h2::after {
        display: none;
    }
    
    .title-container-fa > div {
        width: 80%;
    }
    
    .title-container-fa > div > p{
        font-size: 1.4rem;
        width: 100%;
    }
    
    .title-container-fa > div > a {
        text-align: center;
        font-size: 1.2rem;
        line-height: 2rem;
    }
    
    
    /* APP CARDS */   
    .card-container > .app-card {
        flex:0 0 70%;
        height: 250px;
    }
    
    .back-content > p {
        font-size: 1rem;
    }

    .acronym {
        font-size: 1rem;
    }
    
    .back-content > a > button {
        padding: .5em .7em;
        font-size: 1rem;
    }
}

/* TABLET - two columns of apps */
@media (min-width: 768px) and (max-width: 820px) {
    .title-container-fa {
        padding: 3rem;
    }
    
    .title-container-fa > h2 {
        font-size: 2rem;
    }

    /* Creates the two lines on the side of the "Featured Apps & Use Cases" title */
    .title-container-fa > h2::before,
    .title-container-fa > h2::after {
        display: none;
    }
    
    .title-container-fa > div {
        width: 80%;
    }
    
    .title-container-fa > div > p{
        font-size: 1.4rem;
    }
    
    .title-container-fa > div > a {
        text-align: center;
        font-size: 1.2rem;
        line-height: 2rem;
    }
    
    
    /* APP CARDS */   
    .fa-container > .card-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        width: 65%;
        perspective: 1000px;
    }

    .card-container > .app-card {
        flex:0 0 43%;
        height: 250px;
    }
    
    .back-content > p {
        font-size: 1rem;
    }

    .acronym {
        font-size: 1rem;
    }
    
    .back-content > a > button {
        padding: .5em .7em;
        font-size: 1rem;
    }
}

/* TABLET TO DESKTOP - four columns of apps */
@media (min-width: 821px) and (max-width: 1350px) {
    .title-container-fa {
        padding: 3rem;
    }
    
    .title-container-fa > h2 {
        font-size: 2rem;
    }

    /* Creates the two lines on the side of the "Featured Apps & Use Cases" title */
    .title-container-fa > h2::before,
    .title-container-fa > h2::after {
        display: none;
    }
    
    .title-container-fa > div {
        width: 80%;
    }
    
    .title-container-fa > div > p{
        font-size: 1.4rem;
    }
    
    .title-container-fa > div > a {
        text-align: center;
        font-size: 1.2rem;
        line-height: 2rem;
    }
    
    
    /* APP CARDS */   
    .fa-container > .card-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        width: 80%;
        perspective: 1000px;
    }

    .card-container > .app-card {
        flex:0 0 20%;
        height: 200px;
    }
    
    .front-content > img {
        height: 40%;
    }

    .front-content > h6 {
        padding: 0 5px;
        width: 90%;
        text-align: center;
    }

    .back-content > p {
        font-size: .80rem;
    }

    .acronym {
        font-size: .80rem;
    }
    
    .back-content > a > button {
        padding: .5em .7em;
        font-size: .80rem;
    }
}

/* DESKTOP - four columns of apps and app card is resized*/
@media (min-width: 1351px) and (max-width: 1650px) {
    .title-container-fa {
        padding: 3rem;
    }
    
    .title-container-fa > h2 {
        font-size: 2rem;
    }

    /* Creates the two lines on the side of the "Featured Apps & Use Cases" title */
    .title-container-fa > h2::before,
    .title-container-fa > h2::after {
        display: none;
    }
    
    .title-container-fa > div {
        width: 80%;
    }
    
    .title-container-fa > div > p{
        font-size: 1.4rem;
    }
    
    .title-container-fa > div > a {
        text-align: center;
        font-size: 1.2rem;
        line-height: 2rem;
    }
    
    
    /* APP CARDS */   
    .fa-container > .card-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        width: 80%;
        perspective: 1000px;
    }

    .card-container > .app-card {
        flex:0 0 22%;
        height: 250px;
    }
    
    .back-content > p {
        font-size: 1.2rem;
    }

    .acronym {
        font-size: 1.2rem;
    }
    
    .back-content > a > button {
        padding: .5em .7em;
        font-size: 1.2rem;
    }
}